## thunderbird-locales 3.0.4-0ubuntu1

=== debian/changelog ===
thunderbird-locales (1:3.0.4-0ubuntu1) lucid; urgency=low

  * Update translations to 3.0.4 release versions (LP: #563441)
    - debian/control: update version to 3.0.4
    - debian/rules:
      + Use 'install-xpi -i' to install to same directory as before
      + Don't modify maxVersion in the upstream RDF as it's already correct
    - Pick up translations for:
      + Sinhala
      + Western Frisian
      + Tamil
      + Danish (LP: #560843)

 -- Micah Gersten <micahg@ubuntu.com>  Wed, 14 Apr 2010 18:15:42 -0500

thunderbird-locales (1:3.0-0ubuntu2) lucid; urgency=low

  * debian/control:
    - fix invalid utf8 in thunderbird-locale-nb-no (LP: #445331)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 08 Apr 2010 13:11:30 +0200

thunderbird-locales (1:3.0-0ubuntu1) lucid; urgency=low

  * update all xpi/* packages to 3.0 versions
  * debian/rules: 
    - Update PACKVERSION, Make FETCHADDRESS use PACKVERSION
    - Add add-unavail method to add empty packages to debian/control
    - Update to use dh_xul-ext
    - Change MaxVersion to 3.0.* in install.rdf
  * drop da, mk, sl locales for initial release as translations were not ready
  * drop si, fy-NL, ta-LK locales for initial release as the XML files were not
    RDF compliant
  * debian/templates/package.template: 
    - Update for 3.0 version conflicts
    - Move Homepage to an actual field instead of in the description
    - Drop depends on language-support-translations-XX since it doesn't exist
  * debian/templates/unavail.template: add template for empty packages for
    missing language packs
  * debian/templates/control.template:
    - Move debhelper to Build-Depends to fix lintian warning
    - Add mozilla-devscripts build dep of 0.20~
    - Bump Standards to 3.8.0
    - Change Uploader to Uploaders (fix Lintian W)
    - Add myself to Uploaders

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 14 Feb 2010 20:48:37 -0600

thunderbird-locales (1:2.0.0.14+1-0ubuntu2) intrepid; urgency=low

  * Change fallback dependency from language-support-* to
    language-support-translations-*.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 06 Sep 2008 22:40:33 +0100

thunderbird-locales (1:2.0.0.14+1-0ubuntu1) intrepid; urgency=low

  * update all xpi/* packages to latest 2.0.0.14 versions (LP: #230209)
  * Add new xpi packages from 2.0.0.14
  * debian/rules: Update FETCHADDRESS
  * ro.xpi: Add Romanian locale from 
    http://diacritice.ro/bazaconii/thunderbird-ro-latest.xpi

 -- Saïvann Carignan <oxmosys@gmail.com>  Wed, 14 May 2008 17:13:42 -0400

thunderbird-locales (1:2.0.0.0+1-0ubuntu1) gutsy; urgency=low

  * update all xpi/* packages to latest 2.0.0.0 versions
  * install to new thunderbird directory /usr/lib/thunderbird/extensions/.
  * don't install extension info to /usr/lib/thunderbird/extensions.d
    anymore - that mechanism didn't exist anymore for a long time.
  * drop transitional packages from debian/templates/control.template

 -- Alexander Sack <asac@ubuntu.com>  Mon, 23 Apr 2007 13:43:00 +0200

thunderbird-locales (1:1.5.0.10ubuntu0-1) feisty; urgency=low

  * update all xpi/* packages to latest upstream version
  * added new locale -lt from xpi/lt.xpi (Closes: LP#61229)

 -- Alexander Sack <asac@ubuntu.com>  Wed, 7 Mar 2007 13:08:00 +0100

thunderbird-locales (1:1.5.0.2ubuntu1-3) dapper; urgency=low

  * debian/rules: Fix typo that broke all install.rdf files (brown paperbag).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 22 May 2006 13:57:38 +0200

thunderbird-locales (1:1.5.0.2ubuntu1-2) dapper; urgency=low

  * debian/templates/control.template: Add transitional packages for all
    universe langpacks: el,es,ko,nb,pt-br,ru,sv,tr. Closes: LP#41489

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 22 May 2006 09:00:04 +0200

thunderbird-locales (1:1.5.0.2ubuntu1-1) dapper; urgency=low

  * Update langpacks to 1.5.0.2 to match our Thunderbird.
  * debian/rules: Update maxVersion of all XPIs to 1.5.99 to be robust
    for future tbird security updates.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 18 May 2006 17:31:52 +0200

thunderbird-locales (1:1.5ubuntu20060309) dapper; urgency=low

  * Add epoch since some of the old 1.0.7 packages were epoch'ed.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu,  9 Mar 2006 10:36:06 +0100

thunderbird-locales (1.5ubuntu20060130) dapper; urgency=low

  [ Michael Vogt ]
  * Initial version (based on mozilla-firefox-locale-all).

  [ Martin Pitt ]
  * xpi/de.xpi: Fix MS-DOS line breaks that break install.rdf.
  * debian/rules: Clean up some Firefox specific stuff.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 28 Feb 2006 10:54:40 +0100
