=== debian/control ===
Source: thunderbird-locales
Section: web
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Uploaders: Alexander Sack <asac@ubuntu.com>
        Micah Gersten <micahg@ubuntu.com>
Build-Depends: debhelper (>> 4)
Build-Depends-Indep:
	unzip (>> 5.0), 
	mozilla-devscripts (>> 0.20~),
	zip, 
	sharutils
Standards-Version: 3.8.0


Package: thunderbird-locale-af
Architecture: all
Depends: thunderbird, ${misc:Depends}
Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Homepage: http://www.mozilla.com
Description: Thunderbird Afrikaans language/region package 
 Menu and message resource and region property package
 for Thunderbird (Afrikaans language, af).

Package: thunderbird-locale-ar
Architecture: all
Depends: thunderbird, ${misc:Depends}
Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Homepage: http://www.mozilla.com
Description: Thunderbird Arabic language/region package 
 Menu and message resource and region property package
 for Thunderbird (Arabic language, ar).

Package: thunderbird-locale-be
Architecture: all
Depends: thunderbird, ${misc:Depends}
Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Homepage: http://www.mozilla.com
Description: Thunderbird Belarusian language/region package 
 Menu and message resource and region property package
 for Thunderbird (Belarusian language, be).

Package: thunderbird-locale-bg
Architecture: all
Depends: thunderbird, ${misc:Depends}
Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Homepage: http://www.mozilla.com
Description: Thunderbird Bulgarian language/region package 
 Menu and message resource and region property package
 for Thunderbird (Bulgarian language, bg).

Package: thunderbird-locale-bn-bd
Architecture: all
Depends: thunderbird, ${misc:Depends}
Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Homepage: http://www.mozilla.com
Description: Thunderbird Bengali language/region package 
 Menu and message resource and region property package
 for Thunderbird (Bengali language, bn-BD).

Package: thunderbird-locale-ca
Architecture: all
Depends: thunderbird, ${misc:Depends}
Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Homepage: http://www.mozilla.com
Description: Thunderbird Catalan; Valencian language/region package 
 Menu and message resource and region property package
 for Thunderbird (Catalan; Valencian language, ca).

Package: thunderbird-locale-cs
Architecture: all
Depends: thunderbird, ${misc:Depends}
Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Homepage: http://www.mozilla.com
Description: Thunderbird Czech language/region package 
 Menu and message resource and region property package
 for Thunderbird (Czech language, cs).

Package: thunderbird-locale-da
Architecture: all
Depends: thunderbird, ${misc:Depends}
Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Homepage: http://www.mozilla.com
Description: Thunderbird Danish language/region package 
 Menu and message resource and region property package
 for Thunderbird (Danish language, da).

Package: thunderbird-locale-de
Architecture: all
Depends: thunderbird, ${misc:Depends}
Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Homepage: http://www.mozilla.com
Description: Thunderbird German language/region package 
 Menu and message resource and region property package
 for Thunderbird (German language, de).

Package: thunderbird-locale-el
Architecture: all
Depends: thunderbird, ${misc:Depends}
Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Homepage: http://www.mozilla.com
Description: Thunderbird Greek, Modern (1453-) language/region package 
 Menu and message resource and region property package
 for Thunderbird (Greek, Modern (1453-) language, el).

Package: thunderbird-locale-en-gb
Architecture: all
Depends: thunderbird, ${misc:Depends}
Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Homepage: http://www.mozilla.com
Description: Thunderbird English language/region package 
 Menu and message resource and region property package
 for Thunderbird (English language, en-GB).

Package: thunderbird-locale-es-ar
Architecture: all
Depends: thunderbird, ${misc:Depends}
Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Homepage: http://www.mozilla.com
Description: Thunderbird Spanish; Castilian language/region package 
 Menu and message resource and region property package
 for Thunderbird (Spanish; Castilian language, es-AR).

Package: thunderbird-locale-es-es
Architecture: all
Depends: thunderbird, ${misc:Depends}
Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Homepage: http://www.mozilla.com
Description: Thunderbird Spanish; Castilian language/region package 
 Menu and message resource and region property package
 for Thunderbird (Spanish; Castilian language, es-ES).

Package: thunderbird-locale-et
Architecture: all
Depends: thunderbird, ${misc:Depends}
Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Homepage: http://www.mozilla.com
Description: Thunderbird Estonian language/region package 
 Menu and message resource and region property package
 for Thunderbird (Estonian language, et).

Package: thunderbird-locale-eu
Architecture: all
Depends: thunderbird, ${misc:Depends}
Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Homepage: http://www.mozilla.com
Description: Thunderbird Basque language/region package 
 Menu and message resource and region property package
 for Thunderbird (Basque language, eu).

Package: thunderbird-locale-fi
Architecture: all
Depends: thunderbird, ${misc:Depends}
Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Homepage: http://www.mozilla.com
Description: Thunderbird Finnish language/region package 
 Menu and message resource and region property package
 for Thunderbird (Finnish language, fi).

Package: thunderbird-locale-fr
Architecture: all
Depends: thunderbird, ${misc:Depends}
Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Homepage: http://www.mozilla.com
Description: Thunderbird French language/region package 
 Menu and message resource and region property package
 for Thunderbird (French language, fr).

Package: thunderbird-locale-fy-nl
Architecture: all
Depends: thunderbird, ${misc:Depends}
Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Homepage: http://www.mozilla.com
Description: Thunderbird Western Frisian language/region package 
 Menu and message resource and region property package
 for Thunderbird (Western Frisian language, fy-NL).

Package: thunderbird-locale-ga-ie
Architecture: all
Depends: thunderbird, ${misc:Depends}
Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Homepage: http://www.mozilla.com
Description: Thunderbird Irish language/region package 
 Menu and message resource and region property package
 for Thunderbird (Irish language, ga-IE).

Package: thunderbird-locale-gl
Architecture: all
Depends: thunderbird, ${misc:Depends}
Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Homepage: http://www.mozilla.com
Description: Thunderbird Galician language/region package 
 Menu and message resource and region property package
 for Thunderbird (Galician language, gl).

Package: thunderbird-locale-he
Architecture: all
Depends: thunderbird, ${misc:Depends}
Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Homepage: http://www.mozilla.com
Description: Thunderbird Hebrew language/region package 
 Menu and message resource and region property package
 for Thunderbird (Hebrew language, he).

Package: thunderbird-locale-hu
Architecture: all
Depends: thunderbird, ${misc:Depends}
Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Homepage: http://www.mozilla.com
Description: Thunderbird Hungarian language/region package 
 Menu and message resource and region property package
 for Thunderbird (Hungarian language, hu).

Package: thunderbird-locale-id
Architecture: all
Depends: thunderbird, ${misc:Depends}
Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Homepage: http://www.mozilla.com
Description: Thunderbird Indonesian language/region package 
 Menu and message resource and region property package
 for Thunderbird (Indonesian language, id).

Package: thunderbird-locale-is
Architecture: all
Depends: thunderbird, ${misc:Depends}
Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Homepage: http://www.mozilla.com
Description: Thunderbird Icelandic language/region package 
 Menu and message resource and region property package
 for Thunderbird (Icelandic language, is).

Package: thunderbird-locale-it
Architecture: all
Depends: thunderbird, ${misc:Depends}
Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Homepage: http://www.mozilla.com
Description: Thunderbird Italian language/region package 
 Menu and message resource and region property package
 for Thunderbird (Italian language, it).

Package: thunderbird-locale-ja
Architecture: all
Depends: thunderbird, ${misc:Depends}
Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Homepage: http://www.mozilla.com
Description: Thunderbird Japanese language/region package 
 Menu and message resource and region property package
 for Thunderbird (Japanese language, ja).

Package: thunderbird-locale-ka
Architecture: all
Depends: thunderbird, ${misc:Depends}
Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Homepage: http://www.mozilla.com
Description: Thunderbird Georgian language/region package 
 Menu and message resource and region property package
 for Thunderbird (Georgian language, ka).

Package: thunderbird-locale-ko
Architecture: all
Depends: thunderbird, ${misc:Depends}
Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Homepage: http://www.mozilla.com
