=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Package: thunderbird-locale-af
 Architecture: all
 Depends: thunderbird, ${misc:Depends}
-Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
+Conflicts: thunderbird (<< 3.1~), thunderbird (>> 3.2~a1~)
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
@@ -28,7 +28,7 @@
 Package: thunderbird-locale-ar
 Architecture: all
 Depends: thunderbird, ${misc:Depends}
-Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
+Conflicts: thunderbird (<< 3.1~), thunderbird (>> 3.2~a1~)
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
@@ -40,7 +40,7 @@
 Package: thunderbird-locale-be
 Architecture: all
 Depends: thunderbird, ${misc:Depends}
-Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
+Conflicts: thunderbird (<< 3.1~), thunderbird (>> 3.2~a1~)
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
@@ -52,7 +52,7 @@
 Package: thunderbird-locale-bg
 Architecture: all
 Depends: thunderbird, ${misc:Depends}
-Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
+Conflicts: thunderbird (<< 3.1~), thunderbird (>> 3.2~a1~)
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
@@ -64,7 +64,7 @@
 Package: thunderbird-locale-bn-bd
 Architecture: all
 Depends: thunderbird, ${misc:Depends}
-Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
+Conflicts: thunderbird (<< 3.1~), thunderbird (>> 3.2~a1~)
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
@@ -76,7 +76,7 @@
 Package: thunderbird-locale-ca
 Architecture: all
 Depends: thunderbird, ${misc:Depends}
-Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
+Conflicts: thunderbird (<< 3.1~), thunderbird (>> 3.2~a1~)
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
@@ -88,7 +88,7 @@
 Package: thunderbird-locale-cs
 Architecture: all
 Depends: thunderbird, ${misc:Depends}
-Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
+Conflicts: thunderbird (<< 3.1~), thunderbird (>> 3.2~a1~)
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
@@ -100,7 +100,7 @@
 Package: thunderbird-locale-da
 Architecture: all
 Depends: thunderbird, ${misc:Depends}
-Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
+Conflicts: thunderbird (<< 3.1~), thunderbird (>> 3.2~a1~)
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
@@ -112,7 +112,7 @@
 Package: thunderbird-locale-de
 Architecture: all
 Depends: thunderbird, ${misc:Depends}
-Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
+Conflicts: thunderbird (<< 3.1~), thunderbird (>> 3.2~a1~)
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
@@ -124,7 +124,7 @@
 Package: thunderbird-locale-el
 Architecture: all
 Depends: thunderbird, ${misc:Depends}
-Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
+Conflicts: thunderbird (<< 3.1~), thunderbird (>> 3.2~a1~)
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
@@ -136,7 +136,7 @@
 Package: thunderbird-locale-en-gb
 Architecture: all
 Depends: thunderbird, ${misc:Depends}
-Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
+Conflicts: thunderbird (<< 3.1~), thunderbird (>> 3.2~a1~)
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
@@ -145,10 +145,22 @@
  Menu and message resource and region property package
  for Thunderbird (English language, en-GB).
 
+Package: thunderbird-locale-en-us
+Architecture: all
+Depends: thunderbird, ${misc:Depends}
+Conflicts: thunderbird (<< 3.1~), thunderbird (>> 3.2~a1~)
+Recommends: ${xpi:Recommends}
+Provides: ${xpi:Provides}
+Enhances: ${xpi:Enhances}
+Homepage: http://www.mozilla.com
+Description: Thunderbird English language/region package 
+ Menu and message resource and region property package
+ for Thunderbird (English language, en-US).
+
 Package: thunderbird-locale-es-ar
 Architecture: all
 Depends: thunderbird, ${misc:Depends}
-Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
+Conflicts: thunderbird (<< 3.1~), thunderbird (>> 3.2~a1~)
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
@@ -160,7 +172,7 @@
 Package: thunderbird-locale-es-es
 Architecture: all
 Depends: thunderbird, ${misc:Depends}
-Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
+Conflicts: thunderbird (<< 3.1~), thunderbird (>> 3.2~a1~)
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
@@ -172,7 +184,7 @@
 Package: thunderbird-locale-et
 Architecture: all
 Depends: thunderbird, ${misc:Depends}
-Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
+Conflicts: thunderbird (<< 3.1~), thunderbird (>> 3.2~a1~)
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
@@ -184,7 +196,7 @@
 Package: thunderbird-locale-eu
 Architecture: all
 Depends: thunderbird, ${misc:Depends}
-Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
+Conflicts: thunderbird (<< 3.1~), thunderbird (>> 3.2~a1~)
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
@@ -196,7 +208,7 @@
 Package: thunderbird-locale-fi
 Architecture: all
 Depends: thunderbird, ${misc:Depends}
-Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
+Conflicts: thunderbird (<< 3.1~), thunderbird (>> 3.2~a1~)
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
@@ -208,7 +220,7 @@
 Package: thunderbird-locale-fr
 Architecture: all
 Depends: thunderbird, ${misc:Depends}
-Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
+Conflicts: thunderbird (<< 3.1~), thunderbird (>> 3.2~a1~)
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
@@ -220,7 +232,7 @@
 Package: thunderbird-locale-fy-nl
 Architecture: all
 Depends: thunderbird, ${misc:Depends}
-Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
+Conflicts: thunderbird (<< 3.1~), thunderbird (>> 3.2~a1~)
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
@@ -232,7 +244,7 @@
 Package: thunderbird-locale-ga-ie
 Architecture: all
 Depends: thunderbird, ${misc:Depends}
-Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
+Conflicts: thunderbird (<< 3.1~), thunderbird (>> 3.2~a1~)
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
@@ -241,22 +253,10 @@
  Menu and message resource and region property package
  for Thunderbird (Irish language, ga-IE).
 
-Package: thunderbird-locale-gl
-Architecture: all
-Depends: thunderbird, ${misc:Depends}
-Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
-Recommends: ${xpi:Recommends}
-Provides: ${xpi:Provides}
-Enhances: ${xpi:Enhances}
-Homepage: http://www.mozilla.com
-Description: Thunderbird Galician language/region package 
- Menu and message resource and region property package
- for Thunderbird (Galician language, gl).
-
 Package: thunderbird-locale-he
 Architecture: all
 Depends: thunderbird, ${misc:Depends}
-Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
+Conflicts: thunderbird (<< 3.1~), thunderbird (>> 3.2~a1~)
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
@@ -268,7 +268,7 @@
 Package: thunderbird-locale-hu
 Architecture: all
 Depends: thunderbird, ${misc:Depends}
-Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
+Conflicts: thunderbird (<< 3.1~), thunderbird (>> 3.2~a1~)
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
@@ -280,7 +280,7 @@
 Package: thunderbird-locale-id
 Architecture: all
 Depends: thunderbird, ${misc:Depends}
-Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
+Conflicts: thunderbird (<< 3.1~), thunderbird (>> 3.2~a1~)
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
@@ -292,7 +292,7 @@
 Package: thunderbird-locale-is
 Architecture: all
 Depends: thunderbird, ${misc:Depends}
-Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
+Conflicts: thunderbird (<< 3.1~), thunderbird (>> 3.2~a1~)
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
@@ -304,7 +304,7 @@
 Package: thunderbird-locale-it
 Architecture: all
 Depends: thunderbird, ${misc:Depends}
-Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
+Conflicts: thunderbird (<< 3.1~), thunderbird (>> 3.2~a1~)
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
@@ -316,7 +316,7 @@
 Package: thunderbird-locale-ja
 Architecture: all
 Depends: thunderbird, ${misc:Depends}
-Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
+Conflicts: thunderbird (<< 3.1~), thunderbird (>> 3.2~a1~)
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
@@ -325,23 +325,23 @@
  Menu and message resource and region property package
  for Thunderbird (Japanese language, ja).
 
-Package: thunderbird-locale-ka
-Architecture: all
-Depends: thunderbird, ${misc:Depends}
-Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
-Recommends: ${xpi:Recommends}
-Provides: ${xpi:Provides}
-Enhances: ${xpi:Enhances}
-Homepage: http://www.mozilla.com
-Description: Thunderbird Georgian language/region package 
- Menu and message resource and region property package
- for Thunderbird (Georgian language, ka).
-
 Package: thunderbird-locale-ko
 Architecture: all
 Depends: thunderbird, ${misc:Depends}
-Conflicts: thunderbird (<< 2.99), thunderbird (>> 3.1~a1)
-Recommends: ${xpi:Recommends}
-Provides: ${xpi:Provides}
-Enhances: ${xpi:Enhances}
-Homepage: http://www.mozilla.com
+Conflicts: thunderbird (<< 3.1~), thunderbird (>> 3.2~a1~)
+Recommends: ${xpi:Recommends}
+Provides: ${xpi:Provides}
+Enhances: ${xpi:Enhances}
+Homepage: http://www.mozilla.com
+Description: Thunderbird Korean language/region package 
+ Menu and message resource and region property package
+ for Thunderbird (Korean language, ko).
+
+Package: thunderbird-locale-lt
+Architecture: all
+Depends: thunderbird, ${misc:Depends}
+Conflicts: thunderbird (<< 3.1~), thunderbird (>> 3.2~a1~)
+Recommends: ${xpi:Recommends}
+Provides: ${xpi:Provides}
+Enhances: ${xpi:Enhances}
+Homepage: http://www.mozilla.com
