=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 ## We add later the locale name to each TARGETDIR
 TARGETDIR_LC=$(CURDIR)/debian/thunderbird-locale-
-PACKVERSION=3.0.4
+PACKVERSION=3.1.2
 
 BUILDDIR = $(CURDIR)/debian/build
 # Nightly builds:
