## thunderbird-locales 3.1.2ubuntu1

=== debian/changelog ===
thunderbird-locales (1:3.1.2ubuntu1) maverick; urgency=low

  * Update translations to 3.1.2 release versions
    - update debian/rules
    - update xpi/*
  * Update for 3.1.x thunderbird package version conflicts
    - debian/templates/package.template
  * Remove 3 lines of whitespace in si.xpi so that we can install it
    - update xpi/si.xpi
  * Include Slovenian Language in Thunderbird (LP: #597163)
    - add xpi/sl.xpi
  * Convert Galician, Georgian, Serbian, and Tamil packages to empty
    transitional packages; This will allow us to add them back if translations
    become available in later versions
    - drop xpi/gl.xpi
    - drop xpi/ka.xpi
    - drop xpi/sr.xpi
    - drop xpi/ta-LK.xpi

 -- Micah Gersten <micahg@ubuntu.com>  Fri, 20 Aug 2010 11:24:33 -0500
