## thunderbird-locales 3.1.7ubuntu1

=== debian/changelog ===
thunderbird-locales (1:3.1.7ubuntu1) natty; urgency=low

  * Update translations to 3.1.7 release versions (LP: #705028)
    - update debian/rules
    - update xpi/*
  * New translations for Gaelic, Galician, and Serbian
    - add xpi/gd.xpi
    - add xpi/gl.xpi
    - add xpi/sr.xpi
  * Remove 3 lines of whitespace in si.xpi so that we can install it
    - update xpi/si.xpi 

 -- Micah Gersten <micahg@ubuntu.com>  Mon, 31 Jan 2011 03:46:47 -0600
