=== debian/control ===
--- 
+++ 
@@ -253,6 +253,30 @@
  Menu and message resource and region property package
  for Thunderbird (Irish language, ga-IE).
 
+Package: thunderbird-locale-gd
+Architecture: all
+Depends: thunderbird, ${misc:Depends}
+Conflicts: thunderbird (<< 3.1~), thunderbird (>> 3.2~a1~)
+Recommends: ${xpi:Recommends}
+Provides: ${xpi:Provides}
+Enhances: ${xpi:Enhances}
+Homepage: http://www.mozilla.com
+Description: Thunderbird Gaelic; Scottish Gaelic language/region package 
+ Menu and message resource and region property package
+ for Thunderbird (Gaelic; Scottish Gaelic language, gd).
+
+Package: thunderbird-locale-gl
+Architecture: all
+Depends: thunderbird, ${misc:Depends}
+Conflicts: thunderbird (<< 3.1~), thunderbird (>> 3.2~a1~)
+Recommends: ${xpi:Recommends}
+Provides: ${xpi:Provides}
+Enhances: ${xpi:Enhances}
+Homepage: http://www.mozilla.com
+Description: Thunderbird Galician language/region package 
+ Menu and message resource and region property package
+ for Thunderbird (Galician language, gl).
+
 Package: thunderbird-locale-he
 Architecture: all
 Depends: thunderbird, ${misc:Depends}
@@ -320,28 +344,3 @@
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
-Homepage: http://www.mozilla.com
-Description: Thunderbird Japanese language/region package 
- Menu and message resource and region property package
- for Thunderbird (Japanese language, ja).
-
-Package: thunderbird-locale-ko
-Architecture: all
-Depends: thunderbird, ${misc:Depends}
-Conflicts: thunderbird (<< 3.1~), thunderbird (>> 3.2~a1~)
-Recommends: ${xpi:Recommends}
-Provides: ${xpi:Provides}
-Enhances: ${xpi:Enhances}
-Homepage: http://www.mozilla.com
-Description: Thunderbird Korean language/region package 
- Menu and message resource and region property package
- for Thunderbird (Korean language, ko).
-
-Package: thunderbird-locale-lt
-Architecture: all
-Depends: thunderbird, ${misc:Depends}
-Conflicts: thunderbird (<< 3.1~), thunderbird (>> 3.2~a1~)
-Recommends: ${xpi:Recommends}
-Provides: ${xpi:Provides}
-Enhances: ${xpi:Enhances}
-Homepage: http://www.mozilla.com
